<?xml version="1.0" encoding="UTF-8"?>
<plugin_manifest xmlns="http://www.elgg.org/plugin_manifest/1.8">
	<name>Death to Spammers</name>
	<author>Cash Costello</author>
	<version>1.8</version>
	<category>spam</category>
	<description>Spam prevention</description>
	<website>http://elgg.org/</website>
	<copyright>(C) Cash Costello 2011-2012</copyright>
	<license>GNU General Public License version 2</license>
	<requires>
		<type>elgg_release</type>
		<version>1.8</version>
	</requires>
	<activate_on_install>true</activate_on_install>
</plugin_manifest>
